import MainLayout from '../layouts/main';
import FinancialContainer from './container';

function FinancialPage() {
  return (
    <MainLayout introducerRequired title={FINANCIAL_PAGE_TITLE}>
      <FinancialContainer />
    </MainLayout>
  );
}

export const FINANCIAL_PAGE_TITLE = 'سوابق مالی';

export default FinancialPage;
